/* Elastislide Style */
.es-carousel-wrapper {
  /*background: #101010;*/
  background: #72b8e6;
  margin: 0 2em;
  padding: 10px 27px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.9);
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.9);
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.9);
  position: relative;
  /*margin-bottom:20px;*/
  margin-bottom: 30px;
}
.es-carousel {
  overflow: hidden;
  /*background:#000;*/
  /*background:#003366;*/
}
.es-carousel ul {
  display: none;
}
.es-carousel ul li {
  height: 100%;
  float: left;
  display: block;
  padding: 0 2px 0 0;
}
.es-carousel ul li a {
  display: block;
  border-style: solid;
  /*border-color:#222;*/
  border-color: #c5e2f5;
  opacity: 0.8;
  -webkit-touch-callout: none;
  /* option */
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.es-carousel ul li.selected a {
  border-color: #fff;
  opacity: 1.0;
}
.es-carousel ul li a img {
  display: block;
  border: none;
  max-height: 100%;
  max-width: 100%;
}
.es-nav span {
  position: absolute;
  top: 50%;
  left: 8px;
  background: transparent url(https://www.appi.co.jp/wp-content/themes/appi-v2/wedding-img/nav_thumbs.png) no-repeat top left;
  width: 14px;
  height: 26px;
  margin-top: -13px;
  text-indent: -9000px;
  cursor: pointer;
  opacity: 0.8;
}
.es-nav span.es-nav-next {
  right: 8px;
  left: auto;
  background-position: top right;
}
.es-nav span:hover {
  opacity: 1.0;
}
